## linux-signed 5.8.0-63.71

=== debian/changelog ===
linux-signed (5.8.0-63.71) groovy; urgency=medium

  * Master version: 5.8.0-63.71

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 13 Jul 2021 12:21:23 -0300

linux-signed (5.8.0-62.70) groovy; urgency=medium

  * Master version: 5.8.0-62.70

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Jul 2021 19:13:03 -0300

linux-signed (5.8.0-61.68) groovy; urgency=medium

  * Master version: 5.8.0-61.68

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 16:47:33 +0200

linux-signed (5.8.0-60.67) groovy; urgency=medium

  * Master version: 5.8.0-60.67

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jun 2021 17:27:52 +0200

linux-signed (5.8.0-59.66) groovy; urgency=medium

  * Master version: 5.8.0-59.66

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 20:20:08 -0300

linux-signed (5.8.0-58.65) groovy; urgency=medium

  * Master version: 5.8.0-58.65

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 15 Jun 2021 18:56:56 -0300

linux-signed (5.8.0-57.64) groovy; urgency=medium

  * Master version: 5.8.0-57.64

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jun 2021 17:59:16 +0200

linux-signed (5.8.0-56.63) groovy; urgency=medium

  * Master version: 5.8.0-56.63

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Jun 2021 12:03:19 +0200

linux-signed (5.8.0-55.62) groovy; urgency=medium

  * Master version: 5.8.0-55.62

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 01 Jun 2021 10:01:59 +0200

linux-signed (5.8.0-54.61) groovy; urgency=medium

  * Master version: 5.8.0-54.61

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 May 2021 15:30:53 +0200

linux-signed (5.8.0-53.60) groovy; urgency=medium

  * Master version: 5.8.0-53.60

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 09:33:26 +0200

linux-signed (5.8.0-52.59) groovy; urgency=medium

  * Master version: 5.8.0-52.59

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Apr 2021 14:44:19 +0200

linux-signed (5.8.0-52.58) groovy; urgency=medium

  * Master version: 5.8.0-52.58

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 30 Apr 2021 11:11:12 +0200

linux-signed (5.8.0-51.57) groovy; urgency=medium

  * Master version: 5.8.0-51.57

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 14 Apr 2021 17:29:03 +0200

linux-signed (5.8.0-50.56) groovy; urgency=medium

  * Master version: 5.8.0-50.56

 -- Stefan Bader <stefan.bader@canonical.com>  Mon, 12 Apr 2021 18:48:54 +0200

linux-signed (5.8.0-49.55) groovy; urgency=medium

  * Master version: 5.8.0-49.55

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 24 Mar 2021 12:12:05 +0100

linux-signed (5.8.0-48.54) groovy; urgency=medium

  * Master version: 5.8.0-48.54

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 19 Mar 2021 14:32:39 +0100

linux-signed (5.8.0-47.53) groovy; urgency=medium

  * Master version: 5.8.0-47.53

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 17 Mar 2021 10:27:18 +0100

linux-signed (5.8.0-46.52) groovy; urgency=medium

  * Master version: 5.8.0-46.52

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Mar 2021 12:55:59 +0100

linux-signed (5.8.0-45.51) groovy; urgency=medium

  * Master version: 5.8.0-45.51

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 19 Feb 2021 13:53:34 +0100

linux-signed (5.8.0-44.50) groovy; urgency=medium

  * Master version: 5.8.0-44.50

 -- Ian May <ian.may@canonical.com>  Mon, 08 Feb 2021 19:13:27 -0600

linux-signed (5.8.0-43.49) groovy; urgency=medium

  * Master version: 5.8.0-43.49

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 22:04:35 -0500

linux-signed (5.8.0-43.48) groovy; urgency=medium

  * Master version: 5.8.0-43.48

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 04 Feb 2021 20:58:10 -0500

linux-signed (5.8.0-42.47) groovy; urgency=medium

  * Master version: 5.8.0-42.47

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 27 Jan 2021 16:50:45 -0700

linux-signed (5.8.0-41.46) groovy; urgency=medium

  * Master version: 5.8.0-41.46

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 18 Jan 2021 17:08:01 +0100

linux-signed (5.8.0-40.45) groovy; urgency=medium

  * Master version: 5.8.0-40.45

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 15 Jan 2021 11:20:14 +0100

linux-signed (5.8.0-39.44) groovy; urgency=medium

  * Master version: 5.8.0-39.44

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 12 Jan 2021 21:51:26 -0700

linux-signed (5.8.0-38.43) groovy; urgency=medium

  * Master version: 5.8.0-38.43

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 12 Jan 2021 12:43:46 +0100

linux-signed (5.8.0-37.42) groovy; urgency=medium

  * Master version: 5.8.0-37.42

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 07 Jan 2021 19:16:07 +0100

linux-signed (5.8.0-36.40) groovy; urgency=medium

  * Master version: 5.8.0-36.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 06 Jan 2021 08:47:23 -0300

linux-signed (5.8.0-34.37) groovy; urgency=medium

  * Master version: 5.8.0-34.37

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 10 Dec 2020 18:46:52 +0100

linux-signed (5.8.0-33.36) groovy; urgency=medium

  * Master version: 5.8.0-33.36

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Dec 2020 04:06:11 -0500

linux-signed (5.8.0-33.35) groovy; urgency=medium

  * Master version: 5.8.0-33.35

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Dec 2020 03:22:07 -0500

linux-signed (5.8.0-32.34) groovy; urgency=medium

  * Master version: 5.8.0-32.34

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 27 Nov 2020 15:15:36 +0100

linux-signed (5.8.0-31.33) groovy; urgency=medium

  * Master version: 5.8.0-31.33

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 23 Nov 2020 15:07:14 -0300


