## linux-signed 5.11.0-16.17

=== debian/changelog ===
linux-signed (5.11.0-16.17) hirsute; urgency=medium

  * Master version: 5.11.0-16.17

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 14 Apr 2021 14:32:37 -0500

linux-signed (5.11.0-15.16) hirsute; urgency=medium

  * Master version: 5.11.0-15.16

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 12 Apr 2021 12:17:26 -0500

linux-signed (5.11.0-14.15) hirsute; urgency=medium

  * Master version: 5.11.0-14.15

 -- Seth Forshee <seth.forshee@canonical.com>  Thu, 08 Apr 2021 15:50:09 -0500

linux-signed (5.11.0-13.14) hirsute; urgency=medium

  * Master version: 5.11.0-13.14

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 19 Mar 2021 16:32:26 +0100

linux-signed (5.11.0-12.13) hirsute; urgency=medium

  * Master version: 5.11.0-12.13

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 17 Mar 2021 20:21:37 -0500

linux-signed (5.11.0-11.12) hirsute; urgency=medium

  * Master version: 5.11.0-11.12

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-signed

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Mar 2021 18:57:55 +0100

linux-signed (5.11.0-10.11) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Mar 2021 16:13:05 +0100

linux-signed-unstable (5.11.0-10.11) hirsute; urgency=medium

  * Master version: 5.11.0-10.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-signed-unstable

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 12:55:27 +0100

linux-signed-unstable (5.11.0-9.10) hirsute; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 22 Feb 2021 07:06:24 +0100

linux-signed (5.11.0-9.10) hirsute; urgency=medium

  * Master version: 5.11.0-9.10

  * Miscellaneous Ubuntu changes
    - [Packaging] add arm64 generic-64k flavour support

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 15 Feb 2021 16:35:46 +0100

linux-signed (5.11.0-8.9) hirsute; urgency=medium

  * Master version: 5.11.0-8.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 08 Feb 2021 13:17:02 +0100

linux-signed (5.11.0-7.8) hirsute; urgency=medium

  * Master version: 5.11.0-7.8

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 01 Feb 2021 11:58:00 +0100

linux-signed (5.11.0-6.7) hirsute; urgency=medium

  * Master version: 5.11.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 25 Jan 2021 12:49:54 +0100

linux-signed (5.11.0-5.6) hirsute; urgency=medium

  * Master version: 5.11.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 18 Jan 2021 12:13:02 +0100

linux-signed (5.11.0-4.5) hirsute; urgency=medium

  * Master version: 5.11.0-4.5

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 12:56:15 +0100

linux-signed (5.11.0-3.4) hirsute; urgency=medium

  * Master version: 5.11.0-3.4

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 14 Jan 2021 09:00:41 +0100

linux-signed (5.11.0-2.3) hirsute; urgency=medium

  * Master version: 5.11.0-2.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 11 Jan 2021 11:45:20 +0100

linux-signed (5.11.0-1.2) hirsute; urgency=medium

  * Master version: 5.11.0-1.2

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Jan 2021 17:15:26 +0100

linux-signed (5.11.0-0.1) hirsute; urgency=medium

  * Master version: 5.11.0-0.1

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Jan 2021 10:59:40 +0100

linux-signed (5.10.0-9.10) hirsute; urgency=medium

  * Master version: 5.10.0-9.10

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Dec 2020 12:09:09 +0100

linux-signed (5.10.0-8.9) hirsute; urgency=medium

  * Master version: 5.10.0-8.9

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Dec 2020 12:27:38 +0100

linux-signed (5.10.0-7.8) hirsute; urgency=medium

  * Master version: 5.10.0-7.8

  * Miscellaneous Ubuntu changes
    - [Packaging] Change source package name to linux-signed

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 07 Dec 2020 00:21:58 -0600

linux-signed (5.10.0-6.7) hirsute; urgency=medium

  * Empty entry.

 -- Seth Forshee <seth.forshee@canonical.com>  Sun, 06 Dec 2020 20:44:31 -0600

linux-signed-5.10 (5.10.0-6.7) hirsute; urgency=medium

  * Master version: 5.10.0-6.7

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 30 Nov 2020 09:25:14 +0100

linux-signed-5.10 (5.10.0-5.6) hirsute; urgency=medium

  * Master version: 5.10.0-5.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 23 Nov 2020 13:19:58 +0100

linux-signed-5.10 (5.10.0-4.5) hirsute; urgency=medium

  * Master version: 5.10.0-4.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 16 Nov 2020 08:45:59 +0100

linux-signed-5.10 (5.10.0-3.4) hirsute; urgency=medium

  * Master version: 5.10.0-3.4

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 09 Nov 2020 10:00:54 +0100

linux-signed-5.10 (5.10.0-2.3) hirsute; urgency=medium

  * Master version: 5.10.0-2.3

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 03 Nov 2020 21:40:53 -0600

linux-signed-5.10 (5.10.0-1.2) hirsute; urgency=medium

  * Master version: 5.10.0-1.2

  * Miscellaneous Ubuntu changes
    - [packaging] move to hirsute

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 02 Nov 2020 13:19:21 -0600

linux-signed-5.10 (5.10.0-0.1) hirsute; urgency=medium

  * Master version: 5.10.0-0.1

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 27 Oct 2020 16:52:28 +0100

linux-signed-5.10 (5.10.0-0.0) groovy; urgency=medium

  * Empty entry.


