## linux-signed 5.11.0-49.55

=== debian/changelog ===
linux-signed (5.11.0-49.55) hirsute; urgency=medium

  * Master version: 5.11.0-49.55

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 12:23:42 -0300

linux-signed (5.11.0-47.52) hirsute; urgency=medium

  * Master version: 5.11.0-47.52

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 11 Jan 2022 12:28:53 +0100

linux-signed (5.11.0-46.51) hirsute; urgency=medium

  * Master version: 5.11.0-46.51

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 06 Jan 2022 17:40:26 -0300

linux-signed (5.11.0-45.49) hirsute; urgency=medium

  * Master version: 5.11.0-45.49

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 04 Jan 2022 17:11:43 -0700

linux-signed (5.11.0-44.48) hirsute; urgency=medium

  * Master version: 5.11.0-44.48

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 10 Dec 2021 10:26:09 +0100

linux-signed (5.11.0-42.46) hirsute; urgency=medium

  * Master version: 5.11.0-42.46

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Nov 2021 12:44:00 +0100

linux-signed (5.11.0-41.45) hirsute; urgency=medium

  * Master version: 5.11.0-41.45

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Nov 2021 12:20:59 +0100

linux-signed (5.11.0-40.44) hirsute; urgency=medium

  * Master version: 5.11.0-40.44

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 20 Oct 2021 16:17:00 +0200

linux-signed (5.11.0-39.43) hirsute; urgency=medium

  * Master version: 5.11.0-39.43

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Oct 2021 13:57:07 +0200

linux-signed (5.11.0-38.42) hirsute; urgency=medium

  * Master version: 5.11.0-38.42

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 24 Sep 2021 14:56:48 +0200

linux-signed (5.11.0-36.40) hirsute; urgency=medium

  * Master version: 5.11.0-36.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 17 Sep 2021 14:29:21 -0300

linux-signed (5.11.0-35.37) hirsute; urgency=medium

  * Master version: 5.11.0-35.37

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 03 Sep 2021 15:44:36 +0200

linux-signed (5.11.0-34.36) hirsute; urgency=medium

  * Master version: 5.11.0-34.36

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Thu, 26 Aug 2021 12:29:44 -0600

linux-signed (5.11.0-33.35) hirsute; urgency=medium

  * Master version: 5.11.0-33.35

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 16 Aug 2021 17:28:08 -0600

linux-signed (5.11.0-32.34) hirsute; urgency=medium

  * Master version: 5.11.0-32.34

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 13 Aug 2021 11:21:30 +0200

linux-signed (5.11.0-31.33) hirsute; urgency=medium

  * Master version: 5.11.0-31.33

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 11 Aug 2021 13:32:27 +0200

linux-signed (5.11.0-26.28) hirsute; urgency=medium

  * Master version: 5.11.0-26.28

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 15 Jul 2021 19:49:15 +0200

linux-signed (5.11.0-25.27) hirsute; urgency=medium

  * Master version: 5.11.0-25.27

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 09 Jul 2021 15:04:10 -0300

linux-signed (5.11.0-24.25) hirsute; urgency=medium

  * Master version: 5.11.0-24.25

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 29 Jun 2021 15:53:46 +0200

linux-signed (5.11.0-23.24) hirsute; urgency=medium

  * Master version: 5.11.0-23.24

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Jun 2021 14:17:06 +0200

linux-signed (5.11.0-22.23) hirsute; urgency=medium

  * Master version: 5.11.0-22.23

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 16 Jun 2021 19:55:47 -0300

linux-signed (5.11.0-21.22) hirsute; urgency=medium

  * Master version: 5.11.0-21.22

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Jun 2021 10:38:59 +0200

linux-signed (5.11.0-20.21) hirsute; urgency=medium

  * Master version: 5.11.0-20.21

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 04 Jun 2021 14:20:07 +0200

linux-signed (5.11.0-19.20) hirsute; urgency=medium

  * Master version: 5.11.0-19.20

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 01 Jun 2021 12:33:21 +0200

linux-signed (5.11.0-18.19) hirsute; urgency=medium

  * Master version: 5.11.0-18.19

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 07 May 2021 15:26:59 +0200

linux-signed (5.11.0-17.18) hirsute; urgency=medium

  * Master version: 5.11.0-17.18

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 06 May 2021 18:18:36 +0200
