## linux-signed 5.13.0-19.19

=== debian/changelog ===
linux-signed (5.13.0-19.19) impish; urgency=medium

  * Master version: 5.13.0-19.19

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 07 Oct 2021 19:37:35 +0200

linux-signed (5.13.0-18.18) impish; urgency=medium

  * Master version: 5.13.0-18.18

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 04 Oct 2021 16:42:04 +0200

linux-signed (5.13.0-17.17) impish; urgency=medium

  * Master version: 5.13.0-17.17

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 24 Sep 2021 18:17:36 +0200

linux-signed (5.13.0-16.16) impish; urgency=medium

  * Master version: 5.13.0-16.16

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 03 Sep 2021 16:40:33 +0200

linux-signed (5.13.0-15.15) impish; urgency=medium

  * Master version: 5.13.0-15.15

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 27 Aug 2021 17:28:53 +0200

linux-signed (5.13.0-14.14) impish; urgency=medium

  * Master version: 5.13.0-14.14

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 02 Aug 2021 14:29:49 +0200

linux-signed (5.13.0-13.13) impish; urgency=medium

  * Master version: 5.13.0-13.13

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 23 Jul 2021 18:25:17 +0200

linux-signed (5.13.0-12.12) impish; urgency=medium

  * Master version: 5.13.0-12.12

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 12 Jul 2021 14:11:15 +0200

linux-signed (5.13.0-11.11) impish; urgency=medium

  * Master version: 5.13.0-11.11

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 29 Jun 2021 07:55:30 +0200

linux-signed (5.13.0-10.10) impish; urgency=medium

  * Empty entry.

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 08:40:05 +0200

linux-signed-unstable (5.13.0-10.10) impish; urgency=medium

  * Master version: 5.13.0-10.10

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 28 Jun 2021 10:49:40 +0200

linux-signed-unstable (5.13.0-9.9) impish; urgency=medium

  * Master version: 5.13.0-9.9

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 21 Jun 2021 13:32:24 +0200

linux-signed-unstable (5.13.0-8.8) impish; urgency=medium

  * Master version: 5.13.0-8.8

  * Miscellaneous Ubuntu changes
    - [Debian] enable ppc64el build

 -- Andrea Righi <andrea.righi@canonical.com>  Tue, 15 Jun 2021 17:18:48 +0200

linux-signed-unstable (5.13.0-7.7) impish; urgency=medium

  * Master version: 5.13.0-7.7

  * Miscellaneous Ubuntu changes
    - [Debian] enable s390x build

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 14 Jun 2021 11:54:52 +0200

linux-signed-unstable (5.13.0-6.6) impish; urgency=medium

  * Master version: 5.13.0-6.6

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 07 Jun 2021 13:23:09 +0200

linux-signed-unstable (5.13.0-5.5) impish; urgency=medium

  * Master version: 5.13.0-5.5

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 31 May 2021 13:12:57 +0200

linux-signed-unstable (5.13.0-4.4) impish; urgency=medium

  * Master version: 5.13.0-4.4

  * Miscellaneous Ubuntu changes
    - [Debian] disable ppc64el and s390x builds

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 24 May 2021 15:17:30 +0200

linux-signed-unstable (5.13.0-3.3) impish; urgency=medium

  * Master version: 5.13.0-3.3

 -- Andrea Righi <andrea.righi@canonical.com>  Mon, 17 May 2021 12:41:20 +0200

linux-signed-unstable (5.13.0-2.2) impish; urgency=medium

  * Master version: 5.13.0-2.2

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 14 May 2021 09:21:22 +0200

linux-signed-unstable (5.13.0-1.1) impish; urgency=medium

  * Master version: 5.13.0-1.1

 -- Andrea Righi <andrea.righi@canonical.com>  Wed, 12 May 2021 16:43:51 +0200

linux-signed-unstable (5.12.0-11.11) impish; urgency=medium

  * Master version: 5.12.0-11.11

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 04 May 2021 18:39:00 +0200

linux-signed-unstable (5.12.0-10.10) impish; urgency=medium

  * Master version: 5.12.0-10.10

  * Miscellaneous Ubuntu changes
    - [packaging] move to impish

 -- Paolo Pisati <paolo.pisati@canonical.com>  Thu, 29 Apr 2021 12:35:29 +0200

linux-signed-unstable (5.12.0-9.9) impish; urgency=medium

  * Master version: 5.12.0-9.9

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 26 Apr 2021 11:40:55 -0500

linux-signed-unstable (5.12.0-8.8) hirsute; urgency=medium

  * Master version: 5.12.0-8.8

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 19 Apr 2021 13:10:27 +0200

linux-signed-unstable (5.12.0-7.7) hirsute; urgency=medium

  * Master version: 5.12.0-7.7

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 12 Apr 2021 13:27:58 +0200

linux-signed-unstable (5.12.0-6.6) hirsute; urgency=medium

  * Master version: 5.12.0-6.6

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 07 Apr 2021 13:20:11 +0200

linux-signed-unstable (5.12.0-5.5) hirsute; urgency=medium

  * Master version: 5.12.0-5.5

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 29 Mar 2021 15:05:25 +0200

linux-signed-unstable (5.12.0-4.4) hirsute; urgency=medium

  * Master version: 5.12.0-4.4

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 22 Mar 2021 14:05:36 +0100

linux-signed-unstable (5.12.0-3.3) hirsute; urgency=medium

  * Master version: 5.12.0-3.3

  * Update linux-signed/linux-restricted-modules for forward port suffixes
    (LP: #1904578)
    - [Debian] Fix stripping of +N from package version

  * Miscellaneous Ubuntu changes
    - update-version: Ensure we match the final +N for respins

 -- Paolo Pisati <paolo.pisati@canonical.com>  Tue, 16 Mar 2021 15:23:27 +0100

linux-signed-unstable (5.12.0-2.2) hirsute; urgency=medium

  * Master version: 5.12.0-2.2

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Paolo Pisati <paolo.pisati@canonical.com>  Mon, 08 Mar 2021 12:11:24 +0100
