## linux-signed 5.13.0-52.59

=== debian/changelog ===
linux-signed (5.13.0-52.59) impish; urgency=medium

  * Master version: 5.13.0-52.59

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 15 Jun 2022 13:05:59 -0700

linux-signed (5.13.0-49.55) impish; urgency=medium

  * Master version: 5.13.0-49.55

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Thu, 09 Jun 2022 16:55:22 -0700

linux-signed (5.13.0-47.52) impish; urgency=medium

  * Master version: 5.13.0-47.52

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Fri, 03 Jun 2022 08:17:36 -0700

linux-signed (5.13.0-46.51) impish; urgency=medium

  * Master version: 5.13.0-46.51

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 20 May 2022 21:54:58 -0300

linux-signed (5.13.0-45.50) impish; urgency=medium

  * Master version: 5.13.0-45.50

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 20 May 2022 16:36:41 +0200

linux-signed (5.13.0-44.49) impish; urgency=medium

  * Master version: 5.13.0-44.49

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 18 May 2022 14:58:29 +0200

linux-signed (5.13.0-43.48) impish; urgency=medium

  * Master version: 5.13.0-43.48

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 10 May 2022 11:28:33 +0200

linux-signed (5.13.0-42.47) impish; urgency=medium

  * Master version: 5.13.0-42.47

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 06 May 2022 14:15:10 +0200

linux-signed (5.13.0-41.46) impish; urgency=medium

  * Master version: 5.13.0-41.46

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 14 Apr 2022 18:41:53 +0200

linux-signed (5.13.0-40.45) impish; urgency=medium

  * Master version: 5.13.0-40.45

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 29 Mar 2022 16:13:58 +0200

linux-signed (5.13.0-39.44) impish; urgency=medium

  * Master version: 5.13.0-39.44

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 24 Mar 2022 16:27:22 +0100

linux-signed (5.13.0-38.43) impish; urgency=medium

  * Master version: 5.13.0-38.43

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 18 Mar 2022 11:39:14 +0100

linux-signed (5.13.0-37.42) impish; urgency=medium

  * Master version: 5.13.0-37.42

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Mar 2022 14:59:36 +0100

linux-signed (5.13.0-36.41) impish; urgency=medium

  * Master version: 5.13.0-36.41

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 07 Mar 2022 18:51:43 +0100

linux-signed (5.13.0-35.40) impish; urgency=medium

  * Master version: 5.13.0-35.40

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 07 Mar 2022 04:32:25 -0300

linux-signed (5.13.0-33.37) impish; urgency=medium

  * Master version: 5.13.0-33.37

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 04 Mar 2022 03:51:58 -0300

linux-signed (5.13.0-32.35) impish; urgency=medium

  * Master version: 5.13.0-32.35

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 23 Feb 2022 12:32:51 +0100

linux-signed (5.13.0-31.34) impish; urgency=medium

  * Master version: 5.13.0-31.34

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 18 Feb 2022 12:40:47 +0100

linux-signed (5.13.0-30.33) impish; urgency=medium

  * Master version: 5.13.0-30.33

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 04 Feb 2022 17:46:35 +0100

linux-signed (5.13.0-29.32) impish; urgency=medium

  * Master version: 5.13.0-29.32

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 28 Jan 2022 12:39:11 +0100

linux-signed (5.13.0-28.31) impish; urgency=medium

  * Master version: 5.13.0-28.31

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Jan 2022 18:10:12 +0100

linux-signed (5.13.0-28.30) impish; urgency=medium

  * Master version: 5.13.0-28.30

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 13 Jan 2022 16:35:00 +0100

linux-signed (5.13.0-27.29) impish; urgency=medium

  * Master version: 5.13.0-27.29

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 12 Jan 2022 12:19:35 -0300

linux-signed (5.13.0-26.27) impish; urgency=medium

  * Master version: 5.13.0-26.27

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 12 Jan 2022 18:02:02 +0100

linux-signed (5.13.0-25.26) impish; urgency=medium

  * Master version: 5.13.0-25.26

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 07 Jan 2022 16:19:15 +0100

linux-signed (5.13.0-24.24) impish; urgency=medium

  * Master version: 5.13.0-24.24

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Tue, 04 Jan 2022 17:09:38 -0700

linux-signed (5.13.0-23.23) impish; urgency=medium

  * Master version: 5.13.0-23.23

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 26 Nov 2021 11:52:21 +0100

linux-signed (5.13.0-22.22) impish; urgency=medium

  * Master version: 5.13.0-22.22

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 05 Nov 2021 13:51:23 +0100

linux-signed (5.13.0-21.21) impish; urgency=medium

  * Master version: 5.13.0-21.21

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 19 Oct 2021 10:43:35 +0200

linux-signed (5.13.0-20.20) impish; urgency=medium

  * Master version: 5.13.0-20.20

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 15 Oct 2021 15:56:33 +0200
